/* иконки разделов 16x16 */
.ico16 img.iMbox, .ico16 img.iMail {
	background-image: url('http://i3.i.ua/icons/mbox.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/mbox.png,sizingMethod=crop);
}
.ico16 img.iJob {
	background-image: url('http://i3.i.ua/icons/job.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/job.png,sizingMethod=crop);
}
.ico16 img.iCatalog {
	background-image: url('http://i3.i.ua/icons/catalog.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/catalog.png,sizingMethod=crop);
}
.ico16 img.iLinks {
	background-image: url('http://i3.i.ua/icons/links.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/links.png,sizingMethod=crop);
}
.ico16 img.iShop {
	background-image: url('http://i3.i.ua/icons/shop.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/shop.png,sizingMethod=crop);
}
.ico16 img.iRss {
	background-image: url('http://i3.i.ua/icons/rss.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/rss.png,sizingMethod=crop);
}
.ico16 img.iPrikol {
	background-image: url('http://i3.i.ua/icons/prikol.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/prikol.png,sizingMethod=crop);
}
.ico16 img.iWeather {
	background-image: url('http://i3.i.ua/icons/weather.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/weather.png,sizingMethod=crop);
}
.ico16 img.iGoroskop {
	background-image: url('http://i3.i.ua/icons/goroskop.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/goroskop.png,sizingMethod=crop);
}
.ico16 img.iTv {
	background-image: url('http://i3.i.ua/icons/tv.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/tv.png,sizingMethod=crop);
}
.ico16 img.iPerevod {
	background-image: url('http://i3.i.ua/icons/perevod.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/perevod.png,sizingMethod=crop);
}
.ico16 img.iNarod {
	background-image: url('http://i3.i.ua/icons/narod.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/narod.png,sizingMethod=crop);
}
.ico16 img.iPhoto {
	background-image: url('http://i3.i.ua/icons/photo.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/photo.png,sizingMethod=crop);
}
.ico16 img.iVideo {
	background-image: url('http://i3.i.ua/icons/video.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/video.png,sizingMethod=crop);
}
.ico16 img.iBlog {
	background-image: url('http://i3.i.ua/icons/blog.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/blog.png,sizingMethod=crop);
}
.ico16 img.iLove {
	background-image: url('http://i3.i.ua/icons/love.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/love.png,sizingMethod=crop);
}
.ico16 img.iOboi {
	background-image: url('http://i3.i.ua/icons/oboi.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/oboi.png,sizingMethod=crop);
}
.ico16 img.iBoard {
	background-image: url('http://i3.i.ua/icons/board.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/board.png,sizingMethod=crop);
}
.ico16 img.iMap {
	background-image: url('http://i3.i.ua/icons/map.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/map.png,sizingMethod=crop);
}
.ico16 img.iFinance {
	background-image: url('http://i3.i.ua/icons/finance.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/finance.png,sizingMethod=crop);
}
.ico16 img.iAntivirus {
	background-image: url('http://i3.i.ua/icons/antivirus.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/antivirus.png,sizingMethod=crop);
}
.ico16 img.iSearch {
	background-image: url('http://i3.i.ua/icons/search.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/search.png,sizingMethod=crop);
}
.ico16 img.iChecker {
	background-image: url('http://i3.i.ua/icons/checker.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/checker.png,sizingMethod=crop);
}
.ico16 img.iEvents {
	background-image: url('http://i3.i.ua/icons/events.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/events.png,sizingMethod=crop);
}
.ico16 img.iOrg {
	background-image: url('http://i3.i.ua/icons/calendar.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/calendar.png,sizingMethod=crop);
}
.ico16 img.iCards {
	background-image: url('http://i3.i.ua/icons/cards.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/cards.png,sizingMethod=crop);
}
.ico16 img.iNews {
	background-image: url('http://i3.i.ua/icons/news.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/news.png,sizingMethod=crop);
}
.ico16 img.iHelp {
	background-image: url('http://i3.i.ua/icons/help.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/help.png,sizingMethod=crop);
}
.ico16 img.iGames {
	background-image: url('http://i3.i.ua/icons/games.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/games.png,sizingMethod=crop);
}
.ico16 img.iFun {
	background-image: url('http://i3.i.ua/icons/funclub.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/funclub.png,sizingMethod=crop);
}
.ico16 img.iTalk {
	background-image: url('http://i3.i.ua/icons/talk.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/talk.png,sizingMethod=crop);
}
.ico16 img.iKino {
	background-image: url('http://i3.i.ua/icons/kino.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/kino.png,sizingMethod=crop);
}
.ico16 img.iFiles {
	background-image: url('http://i3.i.ua/icons/files.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/files.png,sizingMethod=crop);
}
.ico16 img.iPolitics {
	background-image: url('http://i3.i.ua/icons/politics.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/politics.png,sizingMethod=crop);
}
.ico16 img.iCook {
	background-image: url('http://i3.i.ua/icons/cook.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/cook.png,sizingMethod=crop);
}
.ico16 img.iApps {
	background-image: url('http://i3.i.ua/icons/apps.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/apps.png,sizingMethod=crop);
}
.ico16 img.iMusic {
	background-image: url('http://i3.i.ua/icons/music.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/music.png,sizingMethod=crop);
}
.ico16 img.iOtvet {
	background-image: url('http://i3.i.ua/v2/ico/sections/answers_16.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/v2/ico/sections/answers_16.png,sizingMethod=crop);
}
.ico16 img.iSoft {
	background-image: url('http://i3.i.ua/v2/ico/sections/soft_16.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/v2/ico/sections/soft_16.png,sizingMethod=crop);
}
.ico16 img.iGroup {
	background-image: url('http://i3.i.ua/v2/ico/sections/group_16.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/v2/ico/sections/group_16.png,sizingMethod=crop);
}
.ico16 img.iRadio {
	background-image: url('http://i3.i.ua/v2/ico/sections/radio_16.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/v2/ico/sections/radio_16.png,sizingMethod=crop);
}

/* иконки разделов 32x32 */
.ico32 img.iMbox, .ico32 img.iMail {
	background-image: url('http://i3.i.ua/icons/mbox_b.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/mbox_b.png,sizingMethod=crop);
}
.ico32 img.iJob {
	background-image: url('http://i3.i.ua/icons/job_b.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/job_b.png,sizingMethod=crop);
}
.ico32 img.iCatalog {
	background-image: url('http://i3.i.ua/icons/catalog_b.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/catalog_b.png,sizingMethod=crop);
}
.ico32 img.iLinks {
	background-image: url('http://i3.i.ua/icons/links_b.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/links_b.png,sizingMethod=crop);
}
.ico32 img.iShop {
	background-image: url('http://i3.i.ua/icons/shop_b.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/shop_b.png,sizingMethod=crop);
}
.ico32 img.iRss {
	background-image: url('http://i3.i.ua/icons/rss_b.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/rss_b.png,sizingMethod=crop);
}
.ico32 img.iPrikol {
	background-image: url('http://i3.i.ua/icons/prikol_b.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/prikol_b.png,sizingMethod=crop);
}
.ico32 img.iWeather {
	background-image: url('http://i3.i.ua/icons/weather_b.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/weather_b.png,sizingMethod=crop);
}
.ico32 img.iGoroskop {
	background-image: url('http://i3.i.ua/icons/goroskop_b.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/goroskop_b.png,sizingMethod=crop);
}
.ico32 img.iTv {
	background-image: url('http://i3.i.ua/icons/tv_b.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/tv_b.png,sizingMethod=crop);
}
.ico32 img.iPerevod {
	background-image: url('http://i3.i.ua/icons/perevod_b.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/perevod_b.png,sizingMethod=crop);
}
.ico32 img.iNarod {
	background-image: url('http://i3.i.ua/icons/narod_b.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/narod_b.png,sizingMethod=crop);
}
.ico32 img.iPhoto {
	background-image: url('http://i3.i.ua/icons/photo_b.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/photo_b.png,sizingMethod=crop);
}
.ico32 img.iVideo {
	background-image: url('http://i3.i.ua/icons/video_b.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/video_b.png,sizingMethod=crop);
}
.ico32 img.iBlog {
	background-image: url('http://i3.i.ua/icons/blog_b.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/blog_b.png,sizingMethod=crop);
}
.ico32 img.iLove {
	background-image: url('http://i3.i.ua/icons/love_b.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/love_b.png,sizingMethod=crop);
}
.ico32 img.iOboi {
	background-image: url('http://i3.i.ua/icons/oboi_b.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/oboi_b.png,sizingMethod=crop);
}
.ico32 img.iBoard {
	background-image: url('http://i3.i.ua/icons/board_b.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/board_b.png,sizingMethod=crop);
}
.ico32 img.iMap {
	background-image: url('http://i3.i.ua/icons/map_b.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/map_b.png,sizingMethod=crop);
}
.ico32 img.iFinance {
	background-image: url('http://i3.i.ua/icons/finance_b.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/finance_b.png,sizingMethod=crop);
}
.ico32 img.iChecker {
	background-image: url('http://i3.i.ua/icons/checker_b.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/checker_b.png,sizingMethod=crop);
}
.ico32 img.iEvents {
	background-image: url('http://i3.i.ua/icons/events_b.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/events_b.png,sizingMethod=crop);
}
.ico32 img.iOrg {
	background-image: url('http://i3.i.ua/icons/calendar_b.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/calendar_b.png,sizingMethod=crop);
}
.ico32 img.iCards {
	background-image: url('http://i3.i.ua/icons/cards_b.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/cards_b.png,sizingMethod=crop);
}
.ico32 img.iNews {
	background-image: url('http://i3.i.ua/icons/news_b.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/news_b.png,sizingMethod=crop);
}
.ico32 img.iGames {
	background-image: url('http://i3.i.ua/icons/games_b.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/games_b.png,sizingMethod=crop);
}
.ico32 img.iFun {
	background-image: url('http://i3.i.ua/icons/funclub_b.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/funclub_b.png,sizingMethod=crop);
}
.ico32 img.iTalk {
	background-image: url('http://i3.i.ua/icons/talk_b.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/talk_b.png,sizingMethod=crop);
}
.ico32 img.iKino {
	background-image: url('http://i3.i.ua/icons/kino_b.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/kino_b.png,sizingMethod=crop);
}
.ico32 img.iFiles {
	background-image: url('http://i3.i.ua/icons/files_b.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/files_b.png,sizingMethod=crop);
}
.ico32 img.iPolitics {
	background-image: url('http://i3.i.ua/icons/politics_b.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/politics_b.png,sizingMethod=crop);
}
.ico32 img.iCook {
	background-image: url('http://i3.i.ua/icons/cook_b.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/cook_b.png,sizingMethod=crop);
}
.ico32 img.iApps {
	background-image: url('http://i3.i.ua/icons/apps_b.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/apps_b.png,sizingMethod=crop);
}
.ico32 img.iMusic {
	background-image: url('http://i3.i.ua/icons/music_b.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/icons/music_b.png,sizingMethod=crop);
}
.ico32 img.iOtvet {
	background-image: url('http://i3.i.ua/v2/ico/sections/answers_32.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/v2/ico/sections/answers_32.png,sizingMethod=crop);
}
.ico32 img.iGroup {
	background-image: url('http://i3.i.ua/v2/ico/sections/group_32.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/v2/ico/sections/group_32.png,sizingMethod=crop);
}
.ico32 img.iRadio {
	background-image: url('http://i3.i.ua/v2/ico/sections/radio_32.png');
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/v2/ico/sections/radio_32.png,sizingMethod=crop);
}

/* после всех правил */
.ico16 img, .ico32 img {
	_background: none !important;
}
